<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJSihuBEEk5A9zez5SL10JNrn07zvOXIHVsE3Is53e0KZQq4snccSIORm9L08dw3pKrvpnVJicI79wVBS9c05IzQ+9e4GICMCGAo=</string>
</map>
